.responsive-table-va li {
  border-radius: 3px;
  padding: 25px 30px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
  user-select: none;
}
.responsive-table-va .table-header-va {
  background-color: #d50055;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.03em;
}
.responsive-table-va .table-row {
  background-color: #ffffff;
  box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1);
}
.responsive-table-va .col-1 {
  flex-basis: 5%;
  color: #FFF;
  display: inline-block;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}
.responsive-table-va .col-2 {
  flex-basis: 15%;
  color: #FFF;
  display: inline-block;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}
.responsive-table-va .col-3 {
  flex-basis: 20%;
  color: #FFF;
  display: inline-block;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}

.responsive-table-va .col-4 {
  flex-basis: 25%;
  color: #FFF;
  display: inline-block;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}

.responsive-table-va .col-5 {
  flex-basis: 15%;
  color: #FFF;
  display: inline-block;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}

.responsive-table-va .col-6 {
  flex-basis: 10%;
  color: #FFF;
  display: inline-block;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}

.responsive-table-va .col-1s {
  flex-basis: 5%;
  color: #000;
  display: inline-block;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}
.responsive-table-va .col-2s {
  flex-basis: 15%;
  color: #000;
  display: inline-block;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}
.responsive-table-va .col-3s {
  flex-basis: 20%;
  color: #000;
  display: inline-block;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}

.responsive-table-va .col-4s {
  flex-basis: 25%;
  color: #000;
  display: inline-block;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}

.responsive-table-va .col-5s {
  flex-basis: 15%;
  color: #000;
  display: inline-block;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}

.responsive-table-va .col-6s {
  flex-basis: 10%;
  color: #000;
  display: inline-block;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}

@media all and (max-width: 767px) {
}

.pull-left-title-va {
    background: rgba(0,0,0,0.7);
    border-radius: 5px;
    padding: 10px 10px 10px 10px;
    color: #fff;
    font-size: 18px;	
}